<catalog>
    <isotope_label_list id="dimethyl">
        <isotope_label id="light">
    		<mod at="Nter" value="28.0" acc="MOD:00429"/>
    		<mod at="K" value="28.0" acc="MOD:00429"/>
    	</isotope_label>
    	<isotope_label id="inter">
    		<mod at="Nter" value="32.0" acc="MOD:00552"/>
    		<mod at="K" value="32.0" acc="MOD:00552"/>
    	</isotope_label>
        <isotope_label id="heavy">
    		<mod at="Nter" value="36.0" acc="MOD:00638"/>
    		<mod at="K" value="36.0" acc="MOD:00638"/>
    	</isotope_label>
    </isotope_label_list>
    <isotope_label_list id="Silac_K8R10">
        <isotope_label id="heavy">
    		<mod at="R" value="10.01" acc="MOD:00587"/>
    		<mod at="K" value="8.01" acc="MOD:00582"/>
    	</isotope_label>
        <isotope_label id="inter">
    		<mod at="R" value="6.02" acc="MOD:01331"/>
    		<mod at="K" value="4.01" acc="MOD:00942"/>
    	</isotope_label>
        <isotope_label id="light">
    	</isotope_label>
    </isotope_label_list>
    <isotope_label_list id="Silac_K8">
        <isotope_label id="heavy">
    		<mod at="K" value="8.01" acc="MOD:00582"/>
    	</isotope_label>
        <isotope_label id="light">
    	</isotope_label>
    </isotope_label_list>
</catalog>
